[Desktop Entry]
Encoding=UTF-8
Version=1.0

Name=Beaver

GenericName=Programmer's Text Editor

Comment=Edit source files

FilePattern=beaver
TryExec=beaver
Exec=beaver %F
Terminal=false
Icon=beaver.png
MimeType=text/*

StartupNotify=true
#StartupWMClass=beaver

Type=Application
Categories=Application;Development;TextEditor;GTK;
